# Uses of Class
org.eclipse.mat.report.internal.QueryPart

Packages that use QueryPart
Package
Description
org.eclipse.mat.report.internal
Internal classes for controlling building of reports from XML report definitions (not API).

## Uses of QueryPart in org.eclipse.mat.report.internal

Methods in org.eclipse.mat.report.internal with parameters of type QueryPart
Modifier and Type
Method
Description
`void`
ResultRenderer.`process(QueryPart test, IResult result, org.eclipse.mat.report.internal.RenderingInfo rInfo)`